/**********************************







 ** - 17 - Blog Section CSS







 **********************************/







.blog-single-item {







	border-radius: 3px;







	overflow: hidden;







	background-color: #ffffff;







	position: relative;







	margin-bottom: 30px;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}



.blog-description::before {

  position: absolute;

  left: 0;

  bottom: 0;

  content: "";

  width: 0;

  height: 2px;

  background: #0692e5;

  transition: 0.6s;

}

.blog-single-item:hover .blog-description::before {

  width: 100%;

}



.blog-single-item .blog-image{ overflow:hidden;}

.blog-single-item .blog-image img{width: 100%;aspect-ratio: 13/9;transition: all 0.6s;}





.blog-single-item:hover .blog-image img{transform: scale(1.1,1.1);transition: all 0.6s;}

.blog-single-item:hover .blog-content a{color: #0692e5;}



.blog-single-item .blog-description {







	border-top: none;







	/*text-align: center;*/







	padding: 12px 20px;

background: #f8f8f8;





}















.blog-single-item .blog-description .blog-list {







	padding-left: 0;







	/*margin-bottom: 10px;*/







	-webkit-transition: 0.4s;







	transition: 0.4s;



overflow: hidden;



}















.blog-single-item .blog-description .blog-list li {







	list-style-type: none;







	display: inline-block;







	font-size: 15px;







	font-weight: 500;







	margin-right: 15px;







	color: #0692e5;

float: left;





}















.blog-single-item .blog-description .blog-list li:last-child {







	margin-right: 0;



float: right;



}















.blog-single-item .blog-description .blog-list li i {







	margin-right: 3px;







	position: relative;







	top: -1px;







}















.blog-single-item .blog-description .blog-list li i::before {







	font-size: 15px;







}















.blog-single-item .blog-description .blog-list a {







	color: #0692e5;







	text-decoration: none;







}















.blog-single-item .blog-description .blog-content {







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.blog-single-item .blog-description .blog-content h3 {



height: 64px;



	color: #505060;







	font-size: 18px;







	margin-bottom: 15px;







	line-height: 25px;







	-webkit-transition: 0.4s;







	transition: 0.4s;







	line-height: 32px;







	/*font-weight: 600;*/







	display: inline-block;







}















.blog-single-item .blog-description .blog-content h3:hover {







	color: #0692e5;







	-webkit-transition: 0.5s;







	transition: 0.5s;







	text-decoration: none;







}















.blog-single-item .blog-description .blog-content p {







	margin: 0;







	font-size: 15px;







	color: #6a6c72;







}















.blog-single-item .blog-description .blog-content a {







	text-decoration: none;







}















.blog-single-item .blog-description .blog-content .blog-btn {







	margin-top: 20px;







}















.blog-single-item:hover .blog-content h3 {







	color: #0692e5;







}















/**********************************







 ** - 18 - Blog Details CSS







 **********************************/







.blog-details-desc .article-content {







	/*margin-top: 30px;*/







}















.blog-details-desc .article-content .entry-meta {







	margin-bottom: -8px;







}















.blog-details-desc .article-content .entry-meta ul {







	padding-left: 0;







	margin-bottom: 0;







	list-style-type: none;







}















.blog-details-desc .article-content .entry-meta ul li {







	position: relative;







	display: inline-block;







	color: #505060;







	margin-right: 21px;







}















.blog-details-desc .article-content .entry-meta ul li span {







	display: inline-block;







	color: #505060;







	font-weight: 500;







}















.blog-details-desc .article-content .entry-meta ul li a {







	display: inline-block;







	color: #5f5f5f;







}















.blog-details-desc .article-content .entry-meta ul li a:hover {







	color: #0692e5;







}















.blog-details-desc .article-content .entry-meta ul li i {







	color: #0692e5;







	margin-right: 2px;







}















.blog-details-desc .article-content .entry-meta ul li::before {







	content: '';







	position: absolute;







	top: 12px;







	right: -15px;







	width: 6px;







	height: 1px;







	background: #0692e5;







}















.blog-details-desc .article-content .entry-meta ul li:last-child {







	margin-right: 0;







}















.blog-details-desc .article-content .entry-meta ul li:last-child::before {







	display: none;







}















.blog-details-desc .article-content h3 {



text-align: center;



	margin-bottom: 15px;







	margin-top: 0;







	font-size: 30px;







}

.blog-details-desc .article-content p{font-size: 16px;line-height: 34px;}













.blog-details-desc .article-content .wp-block-gallery.columns-3 {







	padding-left: 0;







	list-style-type: none;







	display: -ms-flexbox;







	display: -webkit-box;







	display: flex;







	-ms-flex-wrap: wrap;







	flex-wrap: wrap;







	margin-right: -10px;







	margin-left: -10px;







	margin-bottom: 30px;







	margin-top: 30px;







}















.blog-details-desc .article-content .wp-block-gallery.columns-3 li {







	-ms-flex: 0 50%;







	-webkit-box-flex: 0;







	flex: 0 50%;







	max-width: 50%;







	padding-right: 10px;







	padding-left: 10px;







}















.blog-details-desc .article-content .wp-block-gallery.columns-3 li figure {







	margin-bottom: 0;







}















.blog-details-desc .article-footer {







	display: -ms-flexbox;







	display: -webkit-box;







	display: flex;







	-ms-flex-wrap: wrap;







	flex-wrap: wrap;







	margin-top: 30px;







}















.blog-details-desc .article-footer .article-tags {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







	color: #5f5f5f;







}















.blog-details-desc .article-footer .article-tags span {







	display: inline-block;







	color: #333;







	font-size: 15px;







	font-weight: 600;







	margin-right: 5px;







}















.blog-details-desc .article-footer .article-tags a:last-child {







    margin-right: 0px;







}







.blog-details-desc .article-footer .article-tags a {







    display: inline-block;







    color: #0692e5;







    font-weight: 600;







    font-size: 14px !important;







    padding: 6px 13px;







    border: 1px solid #0692e5;







    background: transparent;







    margin-top: 8px;







    margin-right: 5px;







    border-radius: 50px;







}















.blog-details-desc .article-footer .article-tags a:hover {







    color: #ffffff;







    background-color: #0692e5;







    border-color: #0692e5;







}















.blog-details-desc .article-footer .article-share {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







}















.blog-details-desc .article-footer .article-share .social {







	padding-left: 0;







	list-style-type: none;







	text-align: right;







	margin-bottom: 0;







}















.blog-details-desc .article-footer .article-share .social li {







	display: inline-block;







	margin-right: 5px;







}







.blog-details-desc .article-footer .article-share .social li:last-child {







	margin-right: 0;







}















.blog-details-desc .article-footer .article-share .social li span {







	display: inline-block;







	margin-right: 5px;







	color: #333;







	font-size: 15px;







	font-weight: 600;







}















.blog-details-desc .article-footer .article-share .social li a {







    color: #0692e5;







    display: inline-block;







    background: transparent;







    width: 35px;







    height: 35px;







    line-height: 35px;







    text-align: center;







    border: 1px dashed #0692e5;







    border-radius: 25px;







}















.blog-details-desc .article-footer .article-share .social li a i {







	font-size: 14px;







	line-height: 30px;







}















.blog-details-desc .article-footer .article-share .social li a:hover {







	color: #ffffff;







	background-color: #0692e5;







}















.blog-details-desc .post-navigation {







	margin-top: 30px;







}















blockquote, .blockquote {







	overflow: hidden;







	background-color: #fafafa;







	padding: 50px !important;







	position: relative;







	text-align: center;







	z-index: 1;







	margin-bottom: 20px;







	margin-top: 20px;







}















blockquote p, .blockquote p {







	color: #505060;







	line-height: 1.6;







	margin-bottom: 0;







	font-style: italic;







	font-weight: 500;







	font-size: 24px !important;







}















blockquote cite, .blockquote cite {







	display: none;







}















blockquote::before, .blockquote::before {







	color: #efefef;







	content: "\f10e";







	position: absolute;







	left: 50px;







	top: -50px;







	z-index: -1;







	font-family: "Font Awesome 5 Free";







	font-size: 140px;







	font-weight: 900;







}















blockquote::after, .blockquote::after {







	content: '';







	position: absolute;







	left: 0;







	top: 0;







	bottom: 0;







	width: 3px;







	background-color: #0692e5;







	margin-top: 20px;







	margin-bottom: 20px;







}















.post-navigation {







	border-top: 1px solid #eeeeee;







	border-bottom: 1px solid #eeeeee;







	padding-top: 20px;







	padding-bottom: 20px;







}















.post-navigation .navigation-links {







	display: -ms-flexbox;







	display: -webkit-box;







	display: flex;







	-ms-flex-wrap: wrap;







	flex-wrap: wrap;







}















.post-navigation .navigation-links .nav-previous {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







}















.post-navigation .navigation-links .nav-previous a i {







	margin-right: 2px;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.post-navigation .navigation-links .nav-previous a:hover i {







	margin-right: 0;







}















.post-navigation .navigation-links .nav-next {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







	text-align: right;







}















.post-navigation .navigation-links .nav-next a i {







	margin-left: 2px;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.post-navigation .navigation-links .nav-next a:hover i {







	margin-left: 0;







}















.post-navigation .navigation-links div a {







	display: inline-block;







	font-weight: 600;







}















.comments-area {







	padding: 25px;







	margin-top: 30px;







	-webkit-box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.08);







	box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.08);







	background-color: #ffffff;







}















.comments-area .comments-title {







	position: relative;







	margin-bottom: 30px;







	line-height: initial;







	font-size: 24px;







	font-weight: 600;







}















.comments-area ol, .comments-area ul {







	padding: 0;







	margin: 0;







	list-style-type: none;







}















.comments-area .comment-list {







	padding: 0;







	margin: 0;







	list-style-type: none;







}















.comments-area .comment-body {







	border-bottom: 1px solid #eeeeee;







	padding-left: 65px;







	color: #505060;







	font-size: 14px;







	margin-bottom: 20px;







	padding-bottom: 20px;







}







.comments-area .comment-list .children {







    padding-left: 90px;







}







.comments-area .comment-body .reply {







	margin-top: 15px;







}















.comments-area .comment-body .reply a {







	border: 1px solid #ded9d9;







	color: #505060;







	display: inline-block;







	padding: 5px 20px;







	border-radius: 30px;







	text-transform: capitalize;







	position: relative;







	z-index: 1;







	font-size: 16px;







	font-weight: 600;







}















.comments-area .comment-body .reply a:hover {







	color: #ffffff;







	background-color: #0692e5;







	border-color: #0692e5;







}















.comments-area .comment-author {







	font-size: 17px;







	margin-bottom: 0.1em;







	position: relative;







	z-index: 2;







}















.comments-area .comment-author .avatar {







	height: 50px;







	left: -65px;







	position: absolute;







	width: 50px;







}















.comments-area .comment-author .fn {







	font-weight: 600;







}















.comments-area .comment-author .says {







	display: none;







}















.comments-area .comment-metadata {







	margin-bottom: .8em;







	color: #5f5f5f;







	letter-spacing: 0.01em;







	text-transform: uppercase;







	font-size: 13px;







	font-weight: 400;







}















.comments-area .comment-metadata a {







	color: #5f5f5f;







}















.comments-area .comment-metadata a:hover {







	color: #0692e5;







}















.comments-area .comment-respond {







	margin-top: 30px;







}















.comments-area .comment-respond .comment-reply-title {







	margin-bottom: 0;







	position: relative;







	font-size: 24px;







	font-weight: 600;







}















.comments-area .comment-respond .comment-reply-title #cancel-comment-reply-link {







	display: inline-block;







}















.comments-area .comment-respond .comment-form {







	overflow: hidden;







}















.comments-area .comment-respond .comment-notes {







	margin-bottom: 0;







	margin-top: 10px;







}















.comments-area .comment-respond .comment-form-comment {







	margin-top: 20px;







    float: left;







    width: 100%;







    margin-bottom: 25px;







}















.comments-area .comment-respond label {







	display: block;







	font-weight: 600;







	color: #505060;







	margin-bottom: 5px;







}















.comments-area .comment-respond input[type="date"], .comments-area .comment-respond input[type="time"], .comments-area .comment-respond input[type="datetime-local"], .comments-area .comment-respond input[type="week"], .comments-area .comment-respond input[type="month"], .comments-area .comment-respond input[type="text"], .comments-area .comment-respond input[type="email"], .comments-area .comment-respond input[type="url"], .comments-area .comment-respond input[type="password"], .comments-area .comment-respond input[type="search"], .comments-area .comment-respond input[type="tel"], .comments-area .comment-respond input[type="number"], .comments-area .comment-respond textarea {







	display: block;







	width: 100%;







	background-color: #ffffff;







	border: 1px solid #eeeeee;







	padding: 0.625em 0.7375em;







	outline: 0;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.comments-area .comment-respond input[type="date"]:focus, .comments-area .comment-respond input[type="time"]:focus, .comments-area .comment-respond input[type="datetime-local"]:focus, .comments-area .comment-respond input[type="week"]:focus, .comments-area .comment-respond input[type="month"]:focus, .comments-area .comment-respond input[type="text"]:focus, .comments-area .comment-respond input[type="email"]:focus, .comments-area .comment-respond input[type="url"]:focus, .comments-area .comment-respond input[type="password"]:focus, .comments-area .comment-respond input[type="search"]:focus, .comments-area .comment-respond input[type="tel"]:focus, .comments-area .comment-respond input[type="number"]:focus, .comments-area .comment-respond textarea:focus {







	border-color: #0692e5;







}















.comments-area .comment-respond .comment-form-author {







	float: left;







    width: 50%;







    padding-right: 10px;







    margin-top: 20px;







    margin-bottom: 0;







}















.comments-area .comment-respond .comment-form-email {







    float: left;







    width: 50%;







    padding-left: 12px;







    margin-top: 20px;







    margin-bottom: 0;







}















.comments-area .comment-respond .form-submit {







	float: left;







	width: 100%;







}















.comments-area .comment-respond .form-submit input {







	color: #ffffff;







	font-size: 14px;







	font-weight: 600;







	padding: 10px 30px;







	display: inline-block;







	cursor: pointer;







	outline: 0;







	border: none;







	border: none;







	border-radius: 0;







	background-color: #0692e5;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.comments-area .comment-respond .form-submit input:hover, .comments-area .comment-respond .form-submit input:focus {







	color: #ffffff;







	background-color: #505060;







}







/**********************************







 ** - 18 - Blog Details CSS







 **********************************/







.blog-details-desc .article-content {







	/*margin-top: 30px;*/







}















.blog-details-desc .article-content .entry-meta {







	margin-bottom: 10px;







}















.blog-details-desc .article-content .entry-meta ul {







	padding-left: 0;







	margin-bottom: 0;







	list-style-type: none;







}















.blog-details-desc .article-content .entry-meta ul li {







	position: relative;







	display: inline-block;







	color: #505060;







	margin-right: 21px;







}















.blog-details-desc .article-content .entry-meta ul li span {







	display: inline-block;







	color: #505060;







	font-weight: 500;







}















.blog-details-desc .article-content .entry-meta ul li a {







	display: inline-block;







	color: #5f5f5f;







}















.blog-details-desc .article-content .entry-meta ul li a:hover {







	color: #0692e5;







}















.blog-details-desc .article-content .entry-meta ul li i {







	color: #0692e5;







	margin-right: 2px;







}















.blog-details-desc .article-content .entry-meta ul li::before {







	content: '';







	position: absolute;







	top: 12px;







	right: -15px;







	width: 6px;







	height: 1px;







	background: #0692e5;







}















.blog-details-desc .article-content .entry-meta ul li:last-child {







	margin-right: 0;







}















.blog-details-desc .article-content .entry-meta ul li:last-child::before {







	display: none;







}















.blog-details-desc .article-content h3 {







	margin-bottom: 15px;







	/*margin-top: 25px;*/







	font-size: 24px;







}















.blog-details-desc .article-content .wp-block-gallery.columns-3 {







	padding-left: 0;







	list-style-type: none;







	display: -ms-flexbox;







	display: -webkit-box;







	display: flex;







	-ms-flex-wrap: wrap;







	flex-wrap: wrap;







	margin-right: -10px;







	margin-left: -10px;







	margin-bottom: 30px;







	margin-top: 30px;







}















.blog-details-desc .article-content .wp-block-gallery.columns-3 li {







	-ms-flex: 0 50%;







	-webkit-box-flex: 0;







	flex: 0 50%;







	max-width: 50%;







	padding-right: 10px;







	padding-left: 10px;







}















.blog-details-desc .article-content .wp-block-gallery.columns-3 li figure {







	margin-bottom: 0;







}















.blog-details-desc .article-footer {







	display: -ms-flexbox;







	display: -webkit-box;







	display: flex;







	-ms-flex-wrap: wrap;







	flex-wrap: wrap;







	margin-top: 30px;







}















.blog-details-desc .article-footer .article-tags {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







	color: #5f5f5f;







}















.blog-details-desc .article-footer .article-tags span {







	display: inline-block;







	color: #333;







	font-size: 15px;







	font-weight: 600;







	margin-right: 5px;







}















.blog-details-desc .article-footer .article-tags a:last-child {







    margin-right: 0px;







}







.blog-details-desc .article-footer .article-tags a {







    display: inline-block;







    color: #0692e5;







    font-weight: 600;







    font-size: 14px !important;







    padding: 6px 13px;







    border: 1px solid #0692e5;







    background: transparent;







    margin-top: 8px;







    margin-right: 5px;







    border-radius: 50px;







}















.blog-details-desc .article-footer .article-tags a:hover {







    color: #ffffff;







    background-color: #0692e5;







    border-color: #0692e5;







}















.blog-details-desc .article-footer .article-share {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







}















.blog-details-desc .article-footer .article-share .social {







	padding-left: 0;







	list-style-type: none;







	text-align: right;







	margin-bottom: 0;







}















.blog-details-desc .article-footer .article-share .social li {







	display: inline-block;







	margin-right: 5px;







}







.blog-details-desc .article-footer .article-share .social li:last-child {







	margin-right: 0;







}















.blog-details-desc .article-footer .article-share .social li span {







	display: inline-block;







	margin-right: 5px;







	color: #333;







	font-size: 15px;







	font-weight: 600;











}















.blog-details-desc .article-footer .article-share .social li a {







    color: #0692e5;







    display: inline-block;







    background: transparent;







    width: 35px;







    height: 35px;







    line-height: 35px;







    text-align: center;







    border: 1px dashed #0692e5;







    border-radius: 25px;







}















.blog-details-desc .article-footer .article-share .social li a i {







	font-size: 14px;







	line-height: 30px;







}















.blog-details-desc .article-footer .article-share .social li a:hover {







	color: #ffffff;







	background-color: #0692e5;







}















.blog-details-desc .post-navigation {







	margin-top: 30px;







}















blockquote, .blockquote {







	overflow: hidden;







	background-color: #fafafa;







	padding: 50px !important;







	position: relative;







	text-align: center;







	z-index: 1;







	margin-bottom: 20px;







	margin-top: 20px;







}















blockquote p, .blockquote p {







	color: #505060;







	line-height: 1.6;







	margin-bottom: 0;







	font-style: italic;







	font-weight: 500;







	font-size: 24px !important;







}















blockquote cite, .blockquote cite {







	display: none;







}















blockquote::before, .blockquote::before {







	color: #efefef;







	content: "\f10e";







	position: absolute;







	left: 50px;







	top: -50px;







	z-index: -1;







	font-family: "Font Awesome 5 Free";







	font-size: 140px;







	font-weight: 900;







}















blockquote::after, .blockquote::after {







	content: '';







	position: absolute;







	left: 0;







	top: 0;







	bottom: 0;







	width: 3px;







	background-color: #0692e5;







	margin-top: 20px;







	margin-bottom: 20px;







}















.post-navigation {







	border-top: 1px solid #eeeeee;







	border-bottom: 1px solid #eeeeee;







	padding-top: 20px;







	padding-bottom: 20px;







}















.post-navigation .navigation-links {







	display: -ms-flexbox;







	display: -webkit-box;







	display: flex;







	-ms-flex-wrap: wrap;







	flex-wrap: wrap;







}















.post-navigation .navigation-links .nav-previous {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







}















.post-navigation .navigation-links .nav-previous a i {







	margin-right: 2px;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.post-navigation .navigation-links .nav-previous a:hover i {







	margin-right: 0;







}















.post-navigation .navigation-links .nav-next {







	-ms-flex: 0 0 50%;







	-webkit-box-flex: 0;







	flex: 0 0 50%;







	max-width: 50%;







	text-align: right;







}















.post-navigation .navigation-links .nav-next a i {







	margin-left: 2px;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.post-navigation .navigation-links .nav-next a:hover i {







	margin-left: 0;







}















.post-navigation .navigation-links div a {







	display: inline-block;







	font-weight: 600;







}















.comments-area {







	padding: 25px;







	margin-top: 30px;







	-webkit-box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.08);







	box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.08);







	background-color: #ffffff;







}















.comments-area .comments-title {







	position: relative;







	margin-bottom: 30px;







	line-height: initial;







	font-size: 24px;







	font-weight: 600;







}















.comments-area ol, .comments-area ul {







	padding: 0;







	margin: 0;







	list-style-type: none;







}















.comments-area .comment-list {







	padding: 0;







	margin: 0;







	list-style-type: none;







}















.comments-area .comment-body {







	border-bottom: 1px solid #eeeeee;







	padding-left: 65px;







	color: #505060;







	font-size: 14px;







	margin-bottom: 20px;







	padding-bottom: 20px;







}







.comments-area .comment-list .children {







    padding-left: 90px;







}







.comments-area .comment-body .reply {







	margin-top: 15px;







}















.comments-area .comment-body .reply a {







	border: 1px solid #ded9d9;







	color: #505060;







	display: inline-block;







	padding: 5px 20px;







	border-radius: 30px;







	text-transform: capitalize;







	position: relative;







	z-index: 1;







	font-size: 16px;







	font-weight: 600;







}















.comments-area .comment-body .reply a:hover {







	color: #ffffff;







	background-color: #0692e5;







	border-color: #0692e5;







}















.comments-area .comment-author {







	font-size: 17px;







	margin-bottom: 0.1em;







	position: relative;







	z-index: 2;







}















.comments-area .comment-author .avatar {







	height: 50px;







	left: -65px;







	position: absolute;







	width: 50px;







}















.comments-area .comment-author .fn {







	font-weight: 600;







}















.comments-area .comment-author .says {







	display: none;







}















.comments-area .comment-metadata {







	margin-bottom: .8em;







	color: #5f5f5f;







	letter-spacing: 0.01em;







	text-transform: uppercase;







	font-size: 13px;







	font-weight: 400;







}















.comments-area .comment-metadata a {







	color: #5f5f5f;







}















.comments-area .comment-metadata a:hover {







	color: #0692e5;







}















.comments-area .comment-respond {







	margin-top: 30px;







}















.comments-area .comment-respond .comment-reply-title {







	margin-bottom: 0;







	position: relative;







	font-size: 24px;







	font-weight: 600;







}















.comments-area .comment-respond .comment-reply-title #cancel-comment-reply-link {







	display: inline-block;







}















.comments-area .comment-respond .comment-form {







	overflow: hidden;







}















.comments-area .comment-respond .comment-notes {







	margin-bottom: 0;







	margin-top: 10px;







}















.comments-area .comment-respond .comment-form-comment {







	margin-top: 20px;







    float: left;







    width: 100%;







    margin-bottom: 25px;







}















.comments-area .comment-respond label {







	display: block;







	font-weight: 600;







	color: #505060;







	margin-bottom: 5px;







}















.comments-area .comment-respond input[type="date"], .comments-area .comment-respond input[type="time"], .comments-area .comment-respond input[type="datetime-local"], .comments-area .comment-respond input[type="week"], .comments-area .comment-respond input[type="month"], .comments-area .comment-respond input[type="text"], .comments-area .comment-respond input[type="email"], .comments-area .comment-respond input[type="url"], .comments-area .comment-respond input[type="password"], .comments-area .comment-respond input[type="search"], .comments-area .comment-respond input[type="tel"], .comments-area .comment-respond input[type="number"], .comments-area .comment-respond textarea {







	display: block;







	width: 100%;







	background-color: #ffffff;







	border: 1px solid #eeeeee;







	padding: 0.625em 0.7375em;







	outline: 0;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.comments-area .comment-respond input[type="date"]:focus, .comments-area .comment-respond input[type="time"]:focus, .comments-area .comment-respond input[type="datetime-local"]:focus, .comments-area .comment-respond input[type="week"]:focus, .comments-area .comment-respond input[type="month"]:focus, .comments-area .comment-respond input[type="text"]:focus, .comments-area .comment-respond input[type="email"]:focus, .comments-area .comment-respond input[type="url"]:focus, .comments-area .comment-respond input[type="password"]:focus, .comments-area .comment-respond input[type="search"]:focus, .comments-area .comment-respond input[type="tel"]:focus, .comments-area .comment-respond input[type="number"]:focus, .comments-area .comment-respond textarea:focus {







	border-color: #0692e5;







}















.comments-area .comment-respond .comment-form-author {







	float: left;







    width: 50%;







    padding-right: 10px;







    margin-top: 20px;







    margin-bottom: 0;







}















.comments-area .comment-respond .comment-form-email {







    float: left;







    width: 50%;







    padding-left: 12px;







    margin-top: 20px;







    margin-bottom: 0;







}















.comments-area .comment-respond .form-submit {







	float: left;







	width: 100%;







}















.comments-area .comment-respond .form-submit input {







	color: #ffffff;







	font-size: 14px;







	font-weight: 600;







	padding: 10px 30px;







	display: inline-block;







	cursor: pointer;







	outline: 0;







	border: none;







	border: none;







	border-radius: 0;







	background-color: #0692e5;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.comments-area .comment-respond .form-submit input:hover, .comments-area .comment-respond .form-submit input:focus {







	color: #ffffff;







	background-color: #505060;







}







/************************************************







 ** - 18 - Blog Page Sidebar Widget CSS







 ************************************************/







.widget-area .widget {







	padding: 30px 25px;







    border-radius: 5px;







	margin-top: 35px;







	background-color: rgb(11, 11, 49, 0.05);







}















.widget-area .widget:first-child {







	margin-top: 0;







}















.widget-area .widget .widget-title {







	position: relative;







	font-size: 22px;







	padding-bottom: 10px;







	margin-bottom: 25px;







	border-bottom: 1px solid #ffffff;







	text-transform: capitalize;







}















.widget-area .widget .widget-title::before {







	content: '';







	position: absolute;







	background: #0692e5;







	bottom: -1px;







	left: 0;







	width: 50px;







	height: 1px;







}















.widget-area .widget_search {







}















.widget-area .widget_search form {







	position: relative;







}















.widget-area .widget_search form label {







	display: block;







	margin-bottom: 0;







}















.widget-area .widget_search form .screen-reader-text {







	display: none;







}















.widget-area .widget_search form .search-field {







	font-size: 15px;







	font-weight: 500;







	height: 50px;







	padding: 6px 15px;







	width: 100%;







	display: block;







	outline: 0;







	border: 1px solid #eeeeee;







	background-color: #ffffff;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.widget-area .widget_search form .search-field:focus {







	border-color: #0692e5;







}















.widget-area .widget_search form button {







	position: absolute;







	right: 0;







	outline: 0;







	bottom: 0;







	height: 50px;







	width: 50px;







	z-index: 1;







	border: none;







	color: #ffffff;







	background-color: #0692e5;







	-webkit-transition: 0.4s;







	transition: 0.4s;







}















.widget-area .widget_search form button:hover {







	background-color: #505060;







	color: #ffffff;







}















.widget-area .widget_macro_posts_thumb {







	position: relative;







	overflow: hidden;







}















.widget-area .widget_macro_posts_thumb .item {







	overflow: hidden;







	margin-bottom: 15px;







}















.widget-area .widget_macro_posts_thumb .item:last-child {







	margin-bottom: 0;







}















.widget-area .widget_macro_posts_thumb .item .thumb {







    float: left;







    width: 90px;







    overflow: hidden;







    border-radius: 3px;







    margin-right: 15px;







}















.widget-area .widget_macro_posts_thumb .item .info {







	overflow: hidden;







	margin-top: 0px;







}















.widget-area .widget_macro_posts_thumb .item .info span {







	display: block;







	color: #5f5f5f;







	text-transform: capitalize;







	margin-top: 3px;







	font-size: 14px;







}















.widget-area .widget_macro_posts_thumb .item .info .title {







	margin-bottom: 0;







	line-height: 1.4;







	font-size: 15px;







}















.widget-area .widget_macro_posts_thumb .item .info .title a {







	display: inline-block;







}
.widget-area .widget_macro_posts_thumb .item .info .title a:hover{ color:#0692e5;}














.widget-area .widget_recent_entries ul {







	padding-left: 0;







	margin-bottom: 0;







	list-style-type: none;







}















.widget-area .widget_recent_entries ul li {







	position: relative;







	margin-bottom: 12px;







	color: #505060;







	padding-left: 14px;







	line-height: 1.5;







	font-weight: 400;







	font-size: 15.5px;







}















.widget-area .widget_recent_entries ul li:last-child {







	margin-bottom: 0;







}















.widget-area .widget_recent_entries ul li::before {







	background: #0692e5;







	height: 8px;







	width: 8px;







	content: '';







	left: 0;







	top: 7px;







	position: absolute;







	border-radius: 50px;







	border-right-style: inset;







}















.widget-area .widget_recent_entries ul li a {







	display: inline-block;







	color: #505060;







}















.widget-area .widget_recent_entries ul li a:hover {







	color: #0692e5;







}















.widget-area .widget_recent_entries ul li .post-date {







	display: block;







	font-size: 13px;







	color: #5f5f5f;







	margin-top: 4px;







}















.widget-area .widget_categories ul {







	padding-left: 0;







	margin-bottom: 0;







	list-style-type: none;







}















.widget-area .widget_categories ul li {







	color: #5f5f5f;







	font-size: 15px;







	font-weight: 500;







	margin-bottom: 12px;







}















.widget-area .widget_categories ul li:last-child {







	margin-bottom: 0;







}















.widget-area .widget_categories ul li a {







	color: #505060;







	font-size: 15px;







	font-weight: 600;







    padding: 12px 15px;







	display: flex;







    justify-content: space-between;







    background-color: #ffffff;







    border-radius: 5px;







}















.widget-area .widget_categories ul li a:hover {







	color: #ffffff;







    background: #0692e5;







}















.widget-area .widget_categories ul li .post-count {







	float: right;







}















.widget-area .widget_meta ul {







	padding-left: 0;







	margin-bottom: 0;







	list-style-type: none;







}















.widget-area .widget_meta ul li {







	position: relative;







	margin-bottom: 12px;







	color: #505060;







	padding-left: 14px;







	font-size: 15.5px;







	font-weight: 400;







}















.widget-area .widget_meta ul li:last-child {







	margin-bottom: 0;







}















.widget-area .widget_meta ul li::before {







	background: #0692e5;







	height: 8px;







	width: 8px;







	content: '';







	left: 0;







	top: 7px;







	position: absolute;







	border-radius: 50px;







	border-right-style: inset;







}















.widget-area .widget_meta ul li a {







	display: inline-block;







	color: #505060;







}















.widget-area .widget_meta ul li a:hover {







	color: #0692e5;







}















.widget-area .widget_tag_cloud .widget-title {







	margin-bottom: 12px;







}















.widget-area .tagcloud a {







    display: inline-block;







    color: #505060;







	font-size: 15px;







	font-weight: 600;







    padding: 10px 12px;







    margin-top: 10px;







    margin-right: 8px;







    background-color: #ffffff;







    border-radius: 5px;







}















.widget-area .tagcloud a:hover, .widget-area .tagcloud a:focus {







	color: #ffffff;







	background-color: #0692e5;







	border-color: #0692e5;







}















.widget-area .widget_event_details ul {







	padding-left: 0;







	margin-bottom: 0;







	list-style-type: none;







}















.widget-area .widget_event_details ul li {







	border-bottom: 1px solid #eeeeee;







	color: #888f96;







	padding-bottom: 10px;







	padding-top: 10px;







}















.widget-area .widget_event_details ul li:first-child {







	padding-top: 0;







}















.widget-area .widget_event_details ul li:last-child {







	border-bottom: none;







	padding-bottom: 0;







}















.widget-area .widget_event_details ul li span {







	display: inline-block;







	color: #505060;







	font-weight: 400;







}















.widget-area .widget_event_details ul li a {







	display: inline-block;







	color: #888f96;







}















.widget-area .widget_event_details ul li a:hover {







	color: #0692e5;







}







/*fqa*/



.sideMenu_fqa{   }



.sideMenu_fqa h3{ font-size:22px;overflow:hidden; width:100%;  margin:20px 0; padding:30px 25px;border-bottom:1px solid #eee;}



.sideMenu_fqa h3 em{ float:right; display:block; width:40px; height:32px;   background:url(../images/xiangxia.png) no-repeat; cursor:pointer;background-size: 100%; }



.sideMenu_fqa h3.on em{ background:url(../images/xiangshang.png) no-repeat; background-size: 100%;}



.sideMenu_fqa h3.on{border-bottom:none;padding: 30px 25px 0;}



.sideMenu_fqa ul{ overflow:hidden; padding:10px 25px 30px;border-bottom:1px solid #eee;  display:none; /* 默认都隐藏 */ }



.sideMenu_fqa ul li{overflow:hidden; font-size:18px; color:#000; line-height:30px;}



/*fqa*/







/***********************************







 ** - 20 - Faq Section CSS







 ***********************************/







.faq-accordion .accordion {







	position: relative;







	list-style-type: none;







	padding: 0;







	margin: 0;







	padding-left: 0;







	margin-bottom: 0;







}















.faq-accordion .accordion .accordion-item {







	display: block;







    margin-bottom: 0px;







    border-bottom: 1px solid rgb(231 231 231);







}















.faq-accordion .accordion .accordion-item:last-child {







	margin-bottom: 0;







}















.faq-accordion .accordion .accordion-item .accordion-title {







    position: relative;







    color: #333;







    font-size: 18px;







    font-weight: 600;







    display: block;







    padding: 25px 0;







    background-color: transparent;







    border-radius: 0;







    cursor: pointer;







}















.faq-accordion .accordion .accordion-item .accordion-title:hover {







    color: #0692e5;







}







.faq-accordion .accordion .accordion-item .active.accordion-title {







    color: #0692e5;







}















.faq-accordion .accordion .accordion-item .accordion-title i {







	position: absolute;







	right: 15px;







	top: 50%;







	-webkit-transform: translateY(-50%);







	transform: translateY(-50%);







	color: #333;







	-webkit-transition: 0.5s;







	transition: 0.5s;







	font-size: 15px;







}















.faq-accordion .accordion .accordion-item .active.accordion-title i {







	color: #0692e5;







}















.faq-accordion .accordion .accordion-item .accordion-title.active i::before {







	content: "\f0d8";







}















.faq-accordion .accordion .accordion-item .accordion-content {







	display: none;







    font-size: 15px;







    padding-bottom: 20px;







	margin-bottom: 0;







}















.faq-accordion .accordion .accordion-item .accordion-content.show {







	display: block;







}























@media only screen and (max-width: 767px) {



.sideMenu_fqa h3 {



  font-size: 16px;



  width: 100%;



  margin: 20px 0;



  padding: 20px 12px;



}



.sideMenu_fqa h3 em {



  width: 18px;



  height: 24px;



}



.sideMenu_fqa h3.on{padding: 30px 12px 0;}



.sideMenu_fqa h3.on em{background-size: 100%;}



.sideMenu_fqa ul {



  padding: 10px 12px 30px;}



.sideMenu_fqa ul li {



  font-size: 14px;



  line-height: 30px;



}







}